/** Header main menu **/
.header {
	background-color: #303030;
	color: #fff;
	padding: 5px 0;
	z-index: 1;
	position: relative;
}
.header-logo {
	padding: 11px 0;
	display: inline-block;
}
.main-menu, .main-menu ul, .main-menu li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.main-menu {
	font-size: 0;
	position: relative;
}
.main-menu .main-menu-item {
	font-family: Calibri;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	z-index: 1;
}
.main-menu .main-menu-item-a{
    display: inline-block;
    font-family:Calibri;
    position: relative;
    vertical-align: middle;
    z-index: 1;
}
.main-menu .submenu-mobile-toggle {
	color: #fff;
	font-size: 14px;
	display: none;
}
.main-menu .submenu-mobile-toggle i.glyphicon-plus {
	display: none;
}
.main-menu .submenu-mobile-toggle.collapsed i.glyphicon-plus {
	display: inline-block;
}
.main-menu .submenu-mobile-toggle i.glyphicon-minus {
	display: inline-block;
}
.main-menu .submenu-mobile-toggle.collapsed i.glyphicon-minus {
	display: none;
}
.main-menu .main-menu-item .main-link {
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 17px;
	letter-spacing: 0.7px;
	padding: 18px 14px;
	position: relative;
	text-decoration: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.main-menu .main-menu-item .main-link:before{
	content: "";
	height: 16px;
    left: -1px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 1px;
}
.main-menu .main-menu-item-a .main-link{
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 0.7px;
	padding: 18px 14px;
	position: relative;
	text-decoration: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.main-menu .main-menu-item-a .main-link:before{
	content: "";
	height: 16px;
    left: -1px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 1px;
}
.main-menu .main-menu-item .btn {
	margin: 0 9px;
	padding: 14px 10px 12px;
	-webkit-font-smoothing: antialiased;
}
.main-actions .main-menu-item:last-child .btn {
	margin-right: 0;
}
.main-menu .sub-menu {
	position: absolute;
	width: 300px;
	top: 50px;
	left: 0px;
	padding: 50px 15px 30px 15px;
	opacity: 0;
	visibility: hidden;
	z-index:99;
	-webkit-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease;
	-moz-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease;
	-ms-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease;
	-o-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease;
	transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease;
}
.main-menu .main-menu-item:hover .sub-menu {
	opacity: 1;
	visibility: visible;
	padding-top: 40px;
}

.main-menu .sub-menu .sub-menu-item a {
	font-family:Calibri;
	font-size: 17px;
	color: #fff;
	padding: 10px 15px 12px 25px;
	display: block;
	position: relative;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
.main-menu .sub-menu .sub-menu-item a:before {
	content: '';
	height: 2px;
	width: 18px;
	position: absolute;
	background-color: #acacac;
	top: 50%;
	margin-top: -3px;
	left: 0;
}

.menu-mobile-toggle {
	font-size: 18px;
	
	font-weight: bold;
	position: absolute;
	right: 5%;
	top: 47px;
	display: none;
	vertical-align: middle;
}
.menu-mobile-toggle span {
	color: white;
	text-transform: uppercase;
}
.menu-mobile-toggle i {
	top: 3px;
}
.menu-mobile-toggle:hover {
	text-decoration: none;
}
.main-menu-mobile {
	padding: 18px 0 !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	position: relative;
	display: block;
}
.mobile-menu-button {
	border-bottom: none !important;
	text-align: center;
}
.main-menu-mobile .social-menu-icon {
	width: 30px;
	height: 30px;
	display: block;
	text-align:center;
	line-height:33px;
	border-radius:200px;
	float: right;
	margin-left: 15px;
	top: -6px;
	position: relative;
}
.main-menu-mobile a.social-menu-icon .fa{
	color:#fff;
	font-size:16px;
}
.main-menu-mobile .social-menu-icon:after {
	margin-top: 0;
}
.menu-mobile-toggle:focus {
	color: #f47d30;
}
.menu-mobile-toggle:hover {
	color: #fff;
}
nav .header {
	min-height: 0%;
}
.small-menu nav .header {
	padding: 5px 0;
}
.small-menu nav .header .main-menu .main-menu-item .btn {
    padding: 7px 10px 4px;
}
.small-menu nav .header .main-menu .main-menu-item:hover .sub-menu {
	padding-top: 30px;
}
.small-menu nav .header .main-menu.main-actions {
	top: 11px;
}

.small-menu .menu-mobile-toggle {
	top: 19px;
	z-index: 999;
}
.main-menu.main-links{
	top:6px;
}

@media only screen and (max-width: 768px) {
.small-menu .menu-mobile-toggle {
	top: 10px !important;
}
}
nav .header, .main-menu .main-menu-item .btn, .main-menu .main-menu-item .sub-menu, .main-menu .main-menu-item .sub-menu-bg, .main-menu .main-menu-item.main-actions {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
html.mobile-menu-visible {
	height: 100%;
	overflow: hidden;
}
html.mobile-menu-visible nav {
	bottom: 0;
	overflow-y: auto;
}
html.mobile-menu-visible nav .header {
	min-height: 100%;
}

.main-menu .main-menu-item .sub-menu-bg{
	background-color: #464646;
    height: 0;
    left: -5000%;
    opacity: 0;
    position: absolute;
    top: 72px;
    visibility: hidden;
    width: 10000%;
	-webkit-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease;
	-moz-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease;
	-ms-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease;
	-o-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease;
	transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease;
}
.main-menu .main-menu-item:hover .sub-menu-bg {
	opacity: 0.9;
	visibility: visible;
	height: 360px;
}
a.btn-email-agent.btn-suburb, a.btn-email-agent.btn-suburb:focus, a.btn-email-agent.btn-suburb:hover, a.btn-email-agent.btn-suburb:active{
   /* background-color: rgba(55,54,54,0.8);*/
}

.menu-c-collapse{
	display: block;
}
.header .my-collapse{
	height: auto !important;
	text-align: center;
}
.menu-c-collapse{
	padding: 20px 15px;
}
li.main-menu-item.last-nav-item {
    bottom: 8px;
    position: absolute;
    right: -20px;
}

.last-nav-item .btn:before, .last-nav-item .btn:after {
    top: 12px;
}

.main-menu .main-menu-item .btn{
	padding: 14px 10px 12px !important;
}
.menu-c-collapse .nave-menu-btn {
    font-size: 20px;
}
.header a.men-c-link {
    font-size: 20px;
    line-height: 18px;
	background-color: inherit;
	font-family: Calibri;
}
li.main-menu-item {
    padding: 12px 0;
}
li.sub-menu-item {
    text-align: left;
}
.main-actions {
    text-align: right;
    padding: 20px 15px;
}
a.header-logo {
    width: 65%;
}

/*smal menu*/

.small-menu li.main-menu-item {
    padding: 5px 0;
}
.small-menu a.header-logo {
    width: 50%;
}
#collapse-main-menu{
	display: block;
	visibility: visible;
}
.small-menu  .menu-c-collapse {
    padding: 10px 15px;
}
.small-menu  .main-actions {
    padding: 10px 15px;
}
.small-menu .header-logo {
    padding: 7px 0;
}
.small-menu .main-menu .main-menu-item .main-link {
    padding: 12px 8px;
}

.small-menu .btn:before, .small-menu .btn:after {
    font-size: 40px;
}
.small-menu .main-menu .main-menu-item .btn {
    padding: 6px 10px 6px !important;
}

.small-menu nav .header .main-menu .sub-menu-bg {
    top: 50px;
}
.small-menu .last-nav-item .btn:before, .small-menu  .last-nav-item .btn:after {
    top: 4px;
}

.header-logo img {
    width: 100%;
}
.menu-c-collapse .nave-menu-btn, .header a.men-c-link {
    color: #ffffff;
	text-decoration: none;
	font-family: Calibri;
}
.menu-c-collapse a span {
    display: inline-block;
    width: auto;
    position: relative;
    top: 1px;
    margin-left: 0;
    font-size: 13px;
}
.collapsed.search-collapse i:last-child{
    display: none;
}
.collapsed.search-collapse i:first-child{
    display: block;
}
.search-collapse i:first-child {
    display: none;
}
.main-actions a, .main-actions a.acitve, .main-actions a:hover, .main-actions a:focus{
	color: #ffffff;
	font-family: Calibri;
	font-size: 20px;
	text-decoration: none;
}
.mobile-menu-button a, .mobile-menu-button a.acitve, .mobile-menu-button a:hover, .mobile-menu-button a:focus{
	color: #ffffff;
	text-decoration: none;
}
.header-join .header-logo {
    padding: 21px 0;
}
.header-join  .header-logo img {
    width: 50%;
}
.header-join .main-actions {
    text-align: right;
    padding: 3px 15px;
}
.small-menu nav .header-join .main-menu.main-actions {
    top: 0 !important;
}
.header-join .main-menu .main-menu-item .btn, .small-menu nav .header-join .main-menu .main-menu-item .btn  {
	padding: 10px;
}
.adv-search-sorting > h4{
	display: none;
}
.search-select-box .dropdown button {
    padding: 9px 15px;
    margin-bottom: 5px;
}
.advanced-search-holder .custom-radio a, .advanced-search-holder .custom-radio a {
    color: #333333;
}
.advanced-search-holder .custom-radio:hover, .advanced-search-holder .custom-radio.active, .advanced-search-holder .custom-radio a:hover, .advanced-search-holder .custom-radio a.active {
    border-color: #71c345;
    background-color: #71c345;
    color: #ffffff;
}
.advanced-search-holder-two{
	margin-top: 10px;
}

.custom-radio-two.custom-radio:hover, .custom-radio-two.custom-radio.active {
    border:0 !important;
    background-color: inherit !important;
    color: #000 !important;
}
.advanced-search-holder .custom-radio-two.custom-radio:hover, .advanced-search-holder .custom-radio-two.custom-radio.active, .advanced-search-holder .custom-radio-two.custom-radio a:hover, .advanced-search-holder .custom-radio-two.custom-radio a.active{
	border: 0;
    background-color: inherit;
    color: #000000;
}

.advanced-search-holder-two {
    margin-top: -110px !important;
}

.recent-sold-logo img {
    position: absolute;
    width: 120px;
    z-index: 2;
    left: 50%;
    top: 50%;
    margin-left: -60px;
    margin-top: -140px;
}